## fonts-sahel 3.4.0

=== debian/changelog ===
fonts-sahel (3.4.0-3) unstable; urgency=medium

  * d/patches: Skip compatibility checking.
  * d/control: Update standards version. No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 09 Dec 2024 09:32:35 +0330

fonts-sahel (3.4.0-2) unstable; urgency=medium

  * Team upload
  * d/copyright: Rename OFL1.1 to OFL-1.1

 -- Bastian Germann <bage@debian.org>  Mon, 06 Nov 2023 23:43:56 +0100

fonts-sahel (3.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1040143)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 02 Jul 2023 17:43:05 +0330
