=== debian/control ===
Source: fonts-sahel
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 fontforge-nox,
 fontmake (>= 3.1.3),
 python3,
 python3-fontforge,
 ttfautohint,
Standards-Version: 4.7.0
Homepage: https://rastikerdar.github.io/sahel-font/
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sahel
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sahel.git

Package: fonts-sahel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Sahel font family
 Sahel project is a Persian-Arabic typeface family with five weights
 Based on Dejavu Sans. For Latin glyphs the Roboto font
 has been used. This is a free and open source software.

Package: fonts-sahel-variable
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Sahel font family (VF)
 Sahel project is a Persian-Arabic typeface family with five weights
 Based on Dejavu Sans. For Latin glyphs the Roboto font
 has been used. This is a free and open source software.
 .
 This is the VF variant of the font.
