=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
 https://github.com/rastikerdar/sahel-font/tags .*/?(\d\.\d.\d)\.tar\.gz
